<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="en" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="TUD.2.O" resname="resetting.flash.success">
        <source>resetting.flash.success</source>
        <target>resetting.flash.success</target>
      </trans-unit>
      <trans-unit id="cMU.0rQ" resname="security.login.username">
        <source>security.login.username</source>
        <target>security.login.username</target>
      </trans-unit>
      <trans-unit id="N_kLMwm" resname="security.login.password">
        <source>security.login.password</source>
        <target>security.login.password</target>
      </trans-unit>
      <trans-unit id=".sIpuLh" resname="Mot de passe oublié ?">
        <source>Mot de passe oublié ?</source>
        <target>Mot de passe oublié ?</target>
      </trans-unit>
      <trans-unit id="8DSptbg" resname="security.login.remember_me">
        <source>security.login.remember_me</source>
        <target>security.login.remember_me</target>
      </trans-unit>
      <trans-unit id="tuAV77Z" resname="security.login.submit">
        <source>security.login.submit</source>
        <target>security.login.submit</target>
      </trans-unit>
      <trans-unit id="B.ZozIs" resname="registration.confirmed">
        <source>registration.confirmed</source>
        <target>registration.confirmed</target>
      </trans-unit>
      <trans-unit id="_wd.d62" resname="registration.back">
        <source>registration.back</source>
        <target>registration.back</target>
      </trans-unit>
      <trans-unit id=".ndupSK" resname="registration.check_email">
        <source>registration.check_email</source>
        <target>registration.check_email</target>
      </trans-unit>
      <trans-unit id="N.aTMve" resname="registration.email.subject">
        <source>registration.email.subject</source>
        <target>registration.email.subject</target>
      </trans-unit>
      <trans-unit id="hN23SFM" resname="registration.email.message">
        <source>registration.email.message</source>
        <target>registration.email.message</target>
      </trans-unit>
      <trans-unit id="hmX3IJA" resname="registration.submit">
        <source>registration.submit</source>
        <target>registration.submit</target>
      </trans-unit>
      <trans-unit id="_cY.wHP" resname="resetting.check_email">
        <source>resetting.check_email</source>
        <target>resetting.check_email</target>
      </trans-unit>
      <trans-unit id="f5J.GZt" resname="resetting.request.username">
        <source>resetting.request.username</source>
        <target>resetting.request.username</target>
      </trans-unit>
      <trans-unit id="55aST1i" resname="resetting.request.submit">
        <source>resetting.request.submit</source>
        <target>resetting.request.submit</target>
      </trans-unit>
      <trans-unit id="KsNOzZz" resname="resetting.reset.submit">
        <source>resetting.reset.submit</source>
        <target>resetting.reset.submit</target>
      </trans-unit>
      <trans-unit id="Redv4tu" resname="resetting.email.subject">
        <source>resetting.email.subject</source>
        <target>resetting.email.subject</target>
      </trans-unit>
      <trans-unit id="Lm8o8Qg" resname="resetting.email.message">
        <source>resetting.email.message</source>
        <target>resetting.email.message</target>
      </trans-unit>
      <trans-unit id="agwdlwc" resname="change_password.submit">
        <source>change_password.submit</source>
        <target>change_password.submit</target>
      </trans-unit>
    </body>
  </file>
</xliff>
